*{
	box-sizing: border-box;
	margin: 0;
}
body{
	background: #000;
	font-family: Tahoma, sans-serif;
}
.header{
	width: 100%;
	margin-top: 40px;
	padding: 10px;
	display: flex;
}
.header .header-logo{
	margin: auto;
	width: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 80px;

}
.header .header-logo img{
	width: 100%;
}
.body{
	margin-top: 10px;
	padding: 30px;
	width: 100%;
}
.body h2{
	padding-left: 9px;
	color: #e9e9e9;
	font-size: 2rem;
	font-weight: 500;
}
.body .body-row{
	width: 100%;
	margin-top: 10px;
	clear: both;
	display: flex;
}


.body .body-row .col-33{
	/* width: 33.3333333%; */
	width: 50%;
	float: left;
	padding: 9px;
	margin: 0 10% 0 10%;
}
.body .body-row .col-33 a{
	color: #fff;
	text-decoration: none;
	font-size: 2.2rem;
}
.body .body-row .col-33 .box{
	background:#000;
	padding: 50px;
	text-align: center;
	border: solid 2px #5f6368;
	color: #fff;
	border-radius: 5px;
	width: 100%;
	transition: transform .2s;
}
.body .body-row .col-33 .box:hover{
	transform: scale(1.05);
	background: #579DF2;
	color: #fff;
	border: none;
}

.body .body-row .col-33 #payroll:hover{
    transform: scale(1.05);
    background: #579DF2;
    color: #fff;
    border: none;
}

.body .body-row .col-33 #hris:hover{
    transform: scale(1.05);
    background: #579DF2;
    color: #fff;
    border: none;
}

.body .body-row .col-33 #accounting:hover{
    transform: scale(1.05);
    background: #3980c7;
    color: #fff;
    border: none;
}

.body .body-row .col-33 #agent:hover{
    transform: scale(1.05);
    background: #fda100;
    color: #fff;
    border: none;
}

.body .body-row .col-33 .box i{
	font-size: 4rem;
}

/* ====================================== */
.popup-bg {
	display: none;
	position: fixed;
	z-index: 500;
	padding-top: 100px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}
.popup-bg .popup{
	background-color: #ffffff;
	/* border: solid 1px #000; */
	width: 420px;
	padding: 30px 40px;
	position: absolute;
	transform: translate(-50%,-50%);
	left: 50%;
	top: 50%;
	border-radius: 8px;
	font-family: "Poppins",sans-serif;
	text-align: center;
}
.popup-bg .popup p{
	font-size: 20px;
	font-weight: bold;
	text-align: justify;
	margin: 20px 0;
	line-height: 25px;
}
.popup-bg .popup a{
	display: block;
	width: 150px;
	position: relative;
	margin: 10px auto;
	text-align: center;
	background-color: #0f72e5;
	border-radius: 20px;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 0;
}
.loader {
    color: #0f72e5;
    font-family: Consolas, Menlo, Monaco, monospace;
    font-weight: bold;
    font-size: 25px;
    opacity: 0.8;
  }
  .loader:before {
    content: "{";
    display: inline-block;
    animation: pulse 0.4s alternate infinite ease-in-out;
  }
  .loader:after {
    content: "}";
    display: inline-block;
    animation: pulse 0.4s 0.3s alternate infinite ease-in-out;
  }

  @keyframes pulse {
    to {
      transform: scale(0.8);
      opacity: 0.5;
    }
  }
/* ====================================== */

.footer {
	width: 100%;
	margin-top: 25px;
	padding: 15px;
	display: inline-block;
	text-align: center;
	color: #1a1a1aff;
	font-size: 13px;
}

.footer a {
    color: #858585; /* Change to your desired color */
    text-decoration: none;
}

.footer a:hover {
    color: #579DF2; /* Change to your desired hover color */
    text-decoration: none;
    cursor: pointer;
}



/****** for mobile view ******/
@media only screen and (max-width: 820px){
	.header {
		width: 100%;
		margin-top: 50px;
		margin-bottom: 50px;
		padding: 20px;
	}
	.header .header-logo {
		margin: auto;
		width: 200px;
	}
	.body {
		margin-top: 0px;
	}
	.body .body-row {
		width: 100%;
		margin-top: 10px;
		clear: both;
		display: block;
	}
	.body .body-row .col-33 {
		width: 100%;
		display: block;
		float: left;
		margin-bottom: 15px;
		margin-left: 0px;
		margin-right: 0px;
	}
	.body h2{
		padding-left: 9px;
		color: #e9e9e9;
		font-size: 2.2rem;
		font-weight: 500;
	}
	.body .body-row .col-33 a{
		font-size: 2.2rem;
	}
	.body .body-row .col-33 .box i {
		font-size: 5.6rem;
	}
}
@media only screen and (max-width: 1180px) {
	.header {
		width: 100%;
		margin-top: 50px;
		margin-bottom: 50px;
		padding: 20px;
	}
	.header .header-logo {
		margin: auto;
		width: 200px;
	}
	.body {
		margin-top: 0px;
	}
	/* .header { */
	/* 	width: 100%; */
	/* 	margin-top: 40px; */
	/* 	margin-bottom: 40px; */
	/* 	padding: 20px; */
	/* } */
	/* .header .header-logo { */
	/* 	margin: auto; */
	/* 	width: 100px; */
	/* } */
	.body {
		margin-top: 0px;
	}
	.body h2{
		padding-left: 9px;
		color: #e9e9e9;
		font-size: 2.2rem;
		font-weight: 500;
	}
	.body .body-row .col-33 a{
		font-size: 2.2rem;
	}
	.body .body-row .col-33 .box i {
		font-size: 4.6rem;
	}

    .footer{
        font-size: 18px;
	}

}



@media only screen and (min-width: 1440px) {
	.header {
		width: 100%;
		margin-top: 50px;
		margin-bottom: 50px;
		padding: 20px;
	}
	.header .header-logo {
		margin: auto;
		width: 200px;
	}
	.body {
		margin-top: 0px;
	}
	.body h2{
		padding-left: 9px;
		color: #e9e9e9;
		font-size: 2.6rem;
		font-weight: 500;
	}
	.body .body-row .col-33 a{
		font-size: 2.9rem;
	}
	.body .body-row .col-33 .box1 i{
		font-size: 3.6rem;
	}

    .footer{
        font-size: 18px;
	}
}

@media only screen and (min-width: 1920px) {
	.header {
		width: 100%;
		margin-top: 60px;
		margin-bottom: 60px;
		padding: 20px;
	}
	.header .header-logo {
		margin: auto;
		width: 200px;
	}
	.body {
		margin-top: 0px;
	}
	.body h2{
		padding-left: 9px;
		color: #e9e9e9;
		font-size: 3.5rem;
		font-weight: 500;
	}
	
	.body .body-row .col-33 a{
		font-size: 3rem;
	}
	.body .body-row .col-33 .box i{
		font-size: 3.8rem;
	}

}
/* end */
